Page MenuHomePhabricator

Determine weekly triage meeting for Beta Cluster
Closed, ResolvedPublic

Description

Things to determine:

  • When
  • Who will lead it

Event Timeline

greg created this task.May 5 2015, 8:09 PM
greg raised the priority of this task from to Medium.
greg updated the task description. (Show Details)
greg added subscribers: greg, hashar, demon and 3 others.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 5 2015, 8:09 PM
greg assigned this task to mmodell.May 7 2015, 8:45 PM

Assigning to Mukunda to lead this, for now at least.

It's been proposed to do this right after the deployment cabal meeting on Mondays.

Whenever this might take place, please consider adding me to the invitation list as tentative. TIA

@mmodell scheduled it in our calendars on Mondays at 18:50 – 19:20 UTC.

hashar raised the priority of this task from Medium to High.May 29 2015, 4:08 PM
hashar moved this task from INBOX to In-progress on the Release-Engineering-Team board.
mmodell closed this task as Resolved.Jun 1 2015, 6:54 PM